count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_base_id&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_base_id
results:
- base_id: TFFM0012
  experiment_name: wgEncodeAwgTfbsHaibA549Creb1sc240V0416102Dex100nmUniPk.narrowPeak
  log_p_1st_order: '1042.27'
  log_p_detailed: '917.584'
  matrix_base_id: MA0018
  matrix_id: MA0018.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0012.1/
  matrix_version: '2'
  name: CREB1
  tffm_id: TFFM0012.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0012.1/
  version: '1'
- base_id: TFFM0012
  experiment_name: GSE72082.creb1.hepg2
  log_p_1st_order: '1811.18'
  log_p_detailed: '1757.28'
  matrix_base_id: MA0018
  matrix_id: MA0018.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0012.2/
  matrix_version: '3'
  name: CREB1
  tffm_id: TFFM0012.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0012.2/
  version: '2'
- base_id: TFFM0705
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '18855.3'
  log_p_detailed: '15235.6'
  matrix_base_id: MA0018
  matrix_id: MA0018.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0705.1/
  matrix_version: '4'
  name: CREB1
  tffm_id: TFFM0705.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0705.1/
  version: '1'
- base_id: TFFM0158
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0022
  matrix_id: MA0022.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0158.1/
  matrix_version: '1'
  name: dl
  tffm_id: TFFM0158.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0158.1/
  version: '1'
- base_id: TFFM0016
  experiment_name: wgEncodeAwgTfbsSydhMcf7Hae2f1UcdUniPk.narrowPeak
  log_p_1st_order: '813.257'
  log_p_detailed: '696.441'
  matrix_base_id: MA0024
  matrix_id: MA0024.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0016.1/
  matrix_version: '3'
  name: E2F1
  tffm_id: TFFM0016.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0016.1/
  version: '1'
- base_id: TFFM0539
  experiment_name: ReMap2020_NFIL3
  log_p_1st_order: '7814.58'
  log_p_detailed: '6883.45'
  matrix_base_id: MA0025
  matrix_id: MA0025.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0539.1/
  matrix_version: '1'
  name: NFIL3
  tffm_id: TFFM0539.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0539.1/
  version: '1'
- base_id: TFFM0539
  experiment_name: ReMap2020_NFIL3
  log_p_1st_order: '7253.87'
  log_p_detailed: '6497.02'
  matrix_base_id: MA0025
  matrix_id: MA0025.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0539.2/
  matrix_version: '2'
  name: NFIL3
  tffm_id: TFFM0539.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0539.2/
  version: '2'
- base_id: TFFM0023
  experiment_name: wgEncodeAwgTfbsSydhHelas3Elk112771IggrabUniPk.narrowPeak
  log_p_1st_order: '1805.85'
  log_p_detailed: '1804.08'
  matrix_base_id: MA0028
  matrix_id: MA0028.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0023.1/
  matrix_version: '2'
  name: ELK1
  tffm_id: TFFM0023.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0023.1/
  version: '1'
- base_id: TFFM0706
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '753.693'
  log_p_detailed: '702.19'
  matrix_base_id: MA0030
  matrix_id: MA0030.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0706.1/
  matrix_version: '1'
  name: FOXF2
  tffm_id: TFFM0706.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0706.1/
  version: '1'
- base_id: TFFM0040
  experiment_name: wgEncodeSydhTfbsMelGata1IggratPk.narrowPeak
  log_p_1st_order: '23524.0'
  log_p_detailed: '23048.0'
  matrix_base_id: MA0035
  matrix_id: MA0035.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0040.1/
  matrix_version: '3'
  name: Gata1
  tffm_id: TFFM0040.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0040.1/
  version: '1'
